/* Accordion */

/* Style the buttons that are used to open and close the accordion panel */
button.accordion {
    background-color: #333;
    /*color: #444;*/
    cursor: pointer;
    padding: 18px !important;
    letter-spacing: 0.05em;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    -webkit-transition: 0.3s ease-in;
    transition: 0.3s ease-in;
  border-radius: 0px !important; 
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.accordion.active, button.accordion:hover {
    color: #E2B144 !important;
}

button.accordion {
  color: #FFF;
  font-size: 1.8em;
}

div.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: 0.6s ease-in-out;
    transition: 0.6s ease-in-out;
    opacity: 0;
}

div.panel.show {
  margin: 1em 0 1em 0;
  opacity: 1;
  max-height: 900px; /* Whatever you like, as long as its more than the height of the content (on all screen sizes) */
}

div.accordion-content {
  margin: 0px;
  border: 0px;
  text-align: center;
}

.major {
  width: 100%;
}

.jumbotron {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

//.jumbotron > div {
//  padding-top: 50px;
//  padding-bottom: 30px;
//}

.backgroundChanger {
  -webkit-transition: 1s ease-in-out;
  transition: 1s ease-in-out;
  background-size: cover !important;
  background-position: center;
    background-repeat: no-repeat;
}

#b1 {
  background-image: url(../images/backgrounds/bg1-alt.jpg);
 }
 #b2 {
  background-image: url(../images/backgrounds/bg8-alt.jpg);
 }
#b3 {
  background-image: url(../images/backgrounds/bg3-alt.jpg);
 }
 #b4 {
  background-image: url(../images/backgrounds/bg4-alt.jpg);
 }
 #b5 {
  background-image: url(../images/backgrounds/bg5-alt.jpg);
 }
 #b6 {
  background-image: url(../images/backgrounds/bg6-alt.jpg);
 }
 #b7 {
  background-image: url(../images/backgrounds/bg7-alt.jpg);
 }

/* entire container, keeps perspective */
.flip-container {
  margin: 0px auto !important;
  -webkit-perspective: 1000px;
          perspective: 1000px;
}

.flip-container, .front, .back {
  width: 80vw;
  max-width: 400px;
  height: 80vw;
  max-height: 400px;
}

/* flip speed goes here */
.flipper {
  -webkit-transition: 0.6s;
  transition: 0.6s;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;

  position: relative;
}

/* hide back of pane during swap */
.front, .back {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;

  position: absolute;
  top: 0;
  left: 0;
  align-items: center;
}

/* front pane, placed above back */
.front {
  z-index: 2;
  /* for firefox 31 */
  -webkit-transform: rotateY(0deg);
          transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}

.backgroundChanger div.row {
  margin: 20vh 0 15vh 0;
}

.featured img {
    margin: 1em 0 1em 0;
    padding: 0.4em;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 22px -4px rgba(0,0,0,0.4);
}
#services > div > div > div:nth-child(13) > div:nth-child(1) {
  margin-top: 6%;
}

#services > div > div > div:nth-child(11) > div:nth-child(1) {
  margin-top: 5%;
}

#services > div > div > div:nth-child(9) > div:nth-child(1) {
  margin-top: 5%;
}

#services > div > div > div:nth-child(7) > div:nth-child(1) {
  margin-top: 3%;
}

#services > div > div > div:nth-child(5) > div:nth-child(1) {
  margin-top: 5%;
}

#services > div > div > div:nth-child(3) > div:nth-child(1) {
   margin-top: 3%; 
}


@media screen and (max-width: 1199px) {
  #bio-text {
    /* transform: translateY(40%); */
  }

/*  ul.contact li {
    padding-left: 0px;
    padding-top: 50px !important;
  }
*/
  #services > div > div > div:nth-child(5) > div:nth-child(1),
  #services > div > div > div:nth-child(3) > div:nth-child(1) {
    margin-top: 0px;
  }

    #services > div > div > div:nth-child(13) > div:nth-child(1),
  #services > div > div > div:nth-child(11) > div:nth-child(1),
  #services > div > div > div:nth-child(9) > div:nth-child(1) {
    margin-top: 3%;
  }

       #services > div > div > div:nth-child(7) > div:nth-child(1) {
        margin-top: 2%;
       }
}

@media screen and (min-width: 767px) and (max-width: 991px) {
  #bio-text {
    -webkit-transform: translateY(15%);
            transform: translateY(15%);
  }

  #services > div > div > div:nth-child(3) > div:nth-child(2) > a > img {
    margin-top: 25%;
  }

  #services > div > div > div:nth-child(5) > div:nth-child(2) > a > img {
    margin-top: 25%;
  }

  #services > div > div > div:nth-child(7) > div:nth-child(2) > a > img {
    margin-top: 15%;
  }

  #services > div > div > div:nth-child(9) > div:nth-child(2) > a > img {
    margin-top: 15%;
  }

  #services > div > div > div:nth-child(11) > div:nth-child(2) > a > img {
    margin-top: 10%;
  }

  #services > div > div > div:nth-child(13) > div:nth-child(2) > a > img {
    margin-top: 10%;
  }

    #services > div > div > div:nth-child(5) > div:nth-child(1),
  #services > div > div > div:nth-child(3) > div:nth-child(1),
  #services > div > div > div:nth-child(13) > div:nth-child(1),
  #services > div > div > div:nth-child(11) > div:nth-child(1),
  #services > div > div > div:nth-child(9) > div:nth-child(1),
   #services > div > div > div:nth-child(7) > div:nth-child(1) {
    margin-top: 0px;
   }
}

.module {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 767px){

  .module {
    display: inline-block;
  }

}

.fa-star {
    color: #E2B144 !important;
    font-size: 2em !important;
    height: 1em;
    margin: 0.5em 0 0.5em 0;
}

.testimonial-header {
    width: 100%;
    text-align: center;
    background-color: #EEE;
    color: 251211;
    padding: 2em 0 2em 0;
    margin: 0px;
    letter-spacing: 0.72px;
    font-family: Raleway, Arial, Helvetica, sans-serif;
}

blockquote {
  background: #f9f9f9;
  margin: 1.5em 0 0 0;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
  border-right: none !important;
  margin: 0 0 1em 0 !important; 
}
blockquote:before {font-family: FontAwesome;color: #ccc;content: "\f10d";font-size: 1.2em;line-height: 0.1em;margin-right: 0.5em;vertical-align: -0.2em;}
blockquote:after {font-family: FontAwesome;color: #ccc;content: "\f10e";font-size: 1.2em;line-height: 0.1em;vertical-align: -0.2em;}
blockquote p {
  display: inline;
}
